<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>E-commerce</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<nav>
		<ul>
			<li class="op-logo"><img src="./products/OP.jpg" height="100vh" width="100vh" ></li>
			<li class="nav1">OP</li>
			<li class="nav1">Home</li>
			<li class="nav1">My Cart</li>
		</ul>
	</nav>
	<section id="intro">
		<h1>Welcome to OnePiece</h1>
		<p>Where we can have the latest wanted posters</p>
		<div>
			<a href="#products"><button>Products</button></a>
		</div>
	</section>
	<section id="products">
		<img src="./products/luffy.png">
		<img src="./products/zoro.png">
		<img src="./products/nami.png">
		<img src="./products/usopp.png">
		<img src="./products/sanji.png">
		<img src="./products/chopper.png">
		<img src="./products/robin.png">
		<img src="./products/franky.png">
		<img src="./products/brook.png">
		<img src="./products/jinbe.png">
	</section>
</body>
</html>